@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');

:root{
    --swiper-theme-color: #AA2128 !important;
}
body {
    /* background-color: var(--rr-color-common-dark); */
}
#preloader {
    /* background-color: #333333 !important; */
}
.loading {
    font-size: 50px;
    font-family: var(--rr-ff-heading);
    transform: translate(-50%, -60%);
}
.section-heading .sub-heading:after, .section-heading .sub-heading:before
 {
    background: linear-gradient(270deg, rgba(243, 63, 63, 0.4) 0%, transparent 100%);
 }
 .service-item .service-thumb .overlay-color {
    background: #AA2128;
 }
 .faq-section .faq-top-shape {
    background-color: #aa21281e;
}
[data-theme=light] .faq-section .faq-top-shape
 {
    background-color: rgba(243, 63, 63, 0.4);
}
.project-item .project-content .number {
    background-color: #333;
}
.hero-content .title {
    line-height: 1.23;
}
.hero-content .title:before {
    background: linear-gradient(270deg, #AA2128 0%, transparent 100%);
    height: 85%
}
.hero-content .hero-btn:before {
    background-color: #AA2128;
}
.hero-content .bottom-title {
    font-size: 77px;
}
.hero-content .sub-title {
    font-size: 70px;
}
.hero-content {
    padding: 240px 0 150px 0;
}
.process-item .process-icon img {
    width: 60px;
    height: 60px;
    object-fit: contain;
}
[data-theme=light] .project-11 {
    padding-bottom: 130px;
}
.cta-section-5 .overlay{
   background: #AA2128;
}
.testimonial-section-8 .overlay {
    background: linear-gradient(270deg, rgba(30, 12, 12, 0.27) 12.7%, rgba(30, 12, 12, 0.99) 68.39%)!important;
}
.testi-carousel-wrap-2 .swiper-pagination .swiper-pagination-bullet {
    font-family: var(--rr-ff-heading);
    background-color: #333;}